.announcement-bar {
  text-align: center;
  color: #ffffff;
  background-color: #994C00;
  height: 29px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  min-width: 0px;
  width: 100%;
  max-width: 480px;
  padding-right: 12px;
  padding-left: 12px;
  margin-right: auto;
  margin-left: auto;
}

#header .logo img {
  max-height: 40px;
  display: block;
  max-width: 100%;
  object-fit: contain;
  object-position: center center;
}

#hideBottomInput .v-input--is-focused .v-input__slot fieldset {
  border: 1px solid #666666
}

#hideBottomInput .mdi.mdi-magnify {
  color: #666666 !important
}

.hover-link {
  text-decoration: none;
}

.hover-link:hover {
  text-decoration: underline;
}

.hover-link.header {
  color: #666666
}

.hover-link:hover.header {
  transition: 0.4s;
  color: #FF9934
}

.cart-number {
  position: absolute;
  top: 2px;
  right: -6px;
  background-color: #f20d2b;
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  padding: 3px 5px;
}

.product-card__image {
  width: 96px;
  height: 96px;
}

.product-card__input .v-input__slot {
  min-height: 32px !important;
  border-radius: 0px;
}

.product-card__input .v-input__slot fieldset {
  border-collapse: none !important;
  border-color: none !important;
  border-style: none !important;
}

.product-card__input .v-input__slot {
  border-top: 1px solid #bdc3c7;
  border-bottom: 1px solid #bdc3c7;
}

.product-card .border-quantity {
  border: 1px solid #bdc3c7
}

.product-card__input .v-text-field__slot input {
  text-align: center;
}

.cart.product-card-height {
  height: 780px;
  overflow-y: scroll;
}

.remove-item:hover {
  transition: 0.4s;
  color: #FF9934;
  text-decoration: underline;
}

.part-checkout {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 20px;
}

.height-cart {
  height: 600px;
}

@media screen and (max-width: 480px) {
  .container {
    min-width: 0px;
    width: 100%;
    max-width: 480px;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
  }

  .product-card-height {
    height: 600px !important;
    overflow-y: scroll;
  }
}

@media screen and (min-width: 768px) {
  .container {
    min-width: 0px;
    width: 100%;
    max-width: 960px;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
  }

  .product-card-height {
    height: 960px !important;
    overflow-y: scroll;
  }
}

@media screen and (min-width: 1024px) {
  .container {
    min-width: 984px;
    width: calc(100% - 214px);
    max-width: 1536px;
    padding-right: 16px;
    padding-left: 16px;
  }

  .cart.product-card-height {
    height: 680px !important;
    overflow-y: scroll;
  }
}
